<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="@dimen/dp_10"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_third_expenses_user"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14"
        tools:text="追加人" />

    <TextView
        android:id="@+id/tv_third_expenses_time"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="2"
        android:gravity="center"
        android:text="FENG"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14"
        tools:text="追加時間" />

    <TextView
        android:id="@+id/tv_third_expenses_amount"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14"
        tools:text="+$10" />

</LinearLayout>